@charset "UTF-8";

body

{
font-family: 'Open Sans', sans-serif;}

header{width: 100%;
height: 175px;
background: grey;
    font-size: 125px;
    text-align: left;
    color: black;
    float:left;
box-sizing: border-box;
font-family: 'Gochi Hand', cursive;
}

.meni {margin: 25px 42px 0px 53px;
   
    padding: 5px;
    color: black;
    
float: left;}
vir {color: gray;
text-align: center;
font-size: 10px;}
nav{width:1000px;
    height:125px;
    float: right;
font-size: 18px;  
    background-color: #fff}
a:link {color: black;
text-decoration: none;}
a:visited {color: black;}
a:hover {color: silver;}
a:active {color: #ff57001f;}

#OsnovniOkvir{
margin: 0 auto;
width:1170px;
height:1000px;}
section{width:710px;
background:#fff;
float:left;
}
article{width:1350px;
background:#fff;
}
h1 {font-family: 'Barlow', sans-serif;
color: black;
font-size: 40px;
line-height: 0px;}
aside{width:380px;
    text-align: center;
height:auto;
background:#fff;
float:right;

    padding-left: 30px;
    margin-bottom: 40px;
    box-sizing: border-box;
    border-top-style: solid;
    color:grey;
    border-width: 1px;
    
    }

footer{width:100%;
height:100px;
background:grey;
float:left;
color:#fff;
text-align: center;
padding-top: 45px;
box-sizing: border-box;}
#vir {color: grey;
text-align: center;
    font-size: 10px;}
.obarvanoBesedilo {color:}
h2 {color: #87cbcc;
font-family: 'Open Sans', sans-serif;
font-size: 16px;}
.kontakt {padding-bottom: 30px;
border-bottom-style: solid}
.podjetje {font-size: 15px;
margin: 10px;}
.cenik {width: 750px;}
.najem {font-style: initial;
font-family: "Barlow";
font-size: 23px;
    width: 750px;
}
.gif {text-align: right;
float: right;
margin: 15px;}
.onas {margin-bottom: 20px;}
#cenik {width: 750px;}
.sl {margin: 15px;
border-right-style: solid;
padding-right: 15px;
margin-top: 50px;}
#sl {margin: 25px 42px 0px 53px;}
nav2{width:1100px;
    height:125px;
    float: right;
font-size: 18px;  
    background-color: #fff}
a:link {color: black;
text-decoration: none;}
a:visited {color: black;}
a:hover {color: silver;}
a:active {color: #ff57001f;}
